{
	"@metadata": {
		"authors": [
			"Amire80",
			"StefanusRA"
		]
	},
	"centralauth-admin-already-unmerged": "Ngumpati $1, wis dibatalna penggabungane",
	"centralauth-admin-bad-input": "Pilihan panggabungan ora sah",
	"centralauth-admin-blocklog": "log pamblokiran",
	"centralauth-admin-delete-button": "Busek akun kiye",
	"centralauth-admin-delete-nonexistent": "Error: akun global \"<nowiki>$1</nowiki>\" ora ana.",
	"centralauth-admin-delete-title": "Busek akun",
	"centralauth-admin-hidden-list": "sekang daftar publik",
	"centralauth-admin-hidden-oversight": "wis ditinjau",
	"centralauth-admin-info-editcount": "Total jumlah suntingan:",
	"centralauth-admin-info-header": "Info panganggo global",
	"centralauth-admin-info-hidden": "Tingkatan umpetan:",
	"centralauth-admin-info-locked": "Dikunci:",
	"centralauth-admin-info-registered": "Kedaftar:",
	"centralauth-admin-info-username": "Jeneng panganggo:",
	"centralauth-admin-list-attached-on": "Kelèt nang",
	"centralauth-admin-list-blocked": "Diblokir",
	"centralauth-admin-list-editcount": "Jumlah suntingan",
	"centralauth-admin-list-legend-ro": "Daftar akun lokal",
	"centralauth-admin-list-legend-rw": "Aja nggabungna akun lokal",
	"centralauth-admin-list-localwiki": "Wiki lokal",
	"centralauth-admin-list-method": "Metode",
	"centralauth-admin-logsnippet": "Owahan akun global sedurunge",
	"centralauth-admin-lookup-ro": "Deleng info panganggo",
	"centralauth-admin-lookup-rw": "Atur akun panganggo",
	"centralauth-admin-merge": "Gabungna sing dipilih",
	"centralauth-admin-no": "ora",
	"centralauth-admin-none-selected": "Ora ana akun sing dipilih nggo diowaih.",
	"centralauth-admin-nonexistent": "Ora ana akun global kanggo \"<nowiki>$1</nowiki>\"",
	"centralauth-admin-reason": "Alesan:",
	"centralauth-admin-reason-other": "Alesan liyane/tambahan:",
	"centralauth-admin-setstatus-success": "Rika wis sukses gole ngganti statuse akun global kiye.",
	"centralauth-admin-status": "Nyetel status akun global",
	"centralauth-admin-status-hidden": "Diumpetna:",
	"centralauth-admin-status-hidden-list": "Akun diumpetna sekang daptar publik",
	"centralauth-admin-status-hidden-no": "Akun ora diumpetna",
	"centralauth-admin-status-hidden-oversight": "Akun diumpetna sekumplite",
	"centralauth-admin-status-intro": "Rika teyeng nganggo formulir kiye kanggo ngganti statuse akun global kiye.",
	"centralauth-admin-status-locked": "Dekunci:",
	"centralauth-admin-status-locked-no": "Akun ora dekunci",
	"centralauth-admin-status-locked-yes": "Akun dekunci sekang panyuntingan",
	"centralauth-admin-status-nonexistent": "Error: akun global \"<nowiki>$1</nowiki>\" ora ana.",
	"centralauth-admin-status-reasons": "* Alesan kanggo ngunci sing umum\n** akun nggo pranti vandalisme thok\n** akun spam\n* Alesan kanggo ngunci-lan-ngumpetna sing umum\n** jeneng panganggo sing nglanggar aturan\n** informasi personal sing ora patut",
	"centralauth-admin-status-submit": "Ngatur status",
	"centralauth-admin-suppressreason": "Dipenetsacara global nang $1 jalaran alesan kiye: $2",
	"centralauth-admin-unattached": "ora dilampirna",
	"centralauth-admin-unhide-nonexistent": "Error: akun global \"<nowiki>$1</nowiki>\" ora ana.",
	"centralauth-admin-unmerge": "Batalna penggabungan sing dipilih",
	"centralauth-admin-unmerge-success": "Wis sukses mbatalna penggabungan $1 {{PLURAL:$1|akun|akun}}",
	"centralauth-admin-username": "Jeneng panganggo:",
	"centralauth-admin-yes": "iya",
	"centralauth-complete": "Panggabungan log mlebu suksès!",
	"centralauth-complete-text": "Rika sekiye uwis teyeng mlebu log nang situs wiki {{int:Centralauth-groupname}} endi baen tanpa kudu gawe akun anyar maning.",
	"centralauth-days-ago": "$1 {{PLURAL:$1|dina|dina}} kapungkur",
	"centralauth-desc": "[[Special:MergeAccount|Nggabungna akun]] lintas wiki {{int:Centralauth-groupname}}",
	"centralauth-disabled-dryrun": "Panggabungan akun kiye esih nang mode demo/debugging thok, dadi operasi panggabungan sing sajati ora dilakokna. Nuwun sèwu!",
	"centralauth-error-locked": "Rika ora teyeng nyunting jalaran akune Rika dikunci.",
	"centralauth-finish-login": "Mlebu log",
	"centralauth-finish-noconfirms": "Ora ana akun sing teyeng dikonfirmasi nganggo tembung sandhi kiye.",
	"centralauth-finish-password": "Tembung sandhi:",
	"centralauth-finish-send-confirmation": "Imelna tembung sandhi",
	"centralauth-foreign-link": "Panganggo $1 nang $2",
	"centralauth-hidden-blockreason": "Diumpetna sacara global nang $1 dong $2 mawa alesan kiye: $3",
	"centralauth-hours-ago": "$1 {{PLURAL:$1|jam|jam}} kapungkur",
	"centralauth-incomplete": "Panggabungan log mlebu ora suksès!",
	"centralauth-incomplete-text": "Seuwisé akun Rika diowahi dadi akun global, Rika dadi teyeng mlebu log nang kabèh situs wiki {{int:Centralauth-groupname}} tanpa kudu gawé akun anyar maning",
	"centralauth-invalid-wiki": "Ora ana basis data wiki: $1",
	"centralauth-list-attached": "Akun \"$1\" nang situs-situs sing kapacak nang ngisor kiye uwis digabungna dadi akun global sacara otomatis:",
	"centralauth-list-attached-dryrun": "Akun sing jenenge \"$1\" nang saben situs nang ngisor kiye bakal dipelokna sacara otomatis maring akun global:",
	"centralauth-list-attached-title": "Akun sing digabung",
	"centralauth-list-home-dryrun": "Tembung sandi lan alamat imel nang wiki kiye bakal digunakna nggo akun gabungane Rika.",
	"centralauth-list-home-title": "Wiki asal",
	"centralauth-list-unattached-title": "Akun sing kapisah",
	"centralauth-listusers-attached": "[[User:$1|ana nang wiki lokal]]",
	"centralauth-listusers-locked": "dekunci",
	"centralauth-log-entry-hide": "akun global \"$1\" diumpetna",
	"centralauth-log-entry-lock": "akun global \"$1\" dikunci",
	"centralauth-log-entry-lockandhide": "akun global \"$1\" wis dikunci lan diumpetna",
	"centralauth-log-entry-unhide": "tampilna maning akun global \"$1\"",
	"centralauth-log-entry-unlock": "akun global \"$1\" wis dibukak kuncine",
	"centralauth-log-header": "Log kiye isine operasi sing ana nang akun global: pambusekan, ngunci lan mbukak kunci database.",
	"centralauth-log-name": "Log akun global",
	"centralauth-log-status-hidden": "Deumpetna",
	"centralauth-log-status-locked": "dekunci",
	"centralauth-log-status-none": "(ora ana)",
	"centralauth-log-status-oversighted": "wis ditinjau",
	"centralauth-merge-denied": "Nuwun sèwu, Rika ora olih ndeleng kaca kiye.",
	"centralauth-merge-dryrun-complete": "Kabèh akun sing ana teyeng digabung sacara otomatis!\n\nDurung ana owah-owahan sing dilakoni sekiye kanggo akune Rika.",
	"centralauth-merge-dryrun-home": "Sistém migrasi utawa panghijrahan ora teyeng ndhedhes nek Rika kuwe pancen bener sing nduwe akun nang wiki asale jeneng panganggo kiye.\n\nAna wiki liyané sing ditemtokna minangka wiki asale akune Rika; monggo tutna pranala nang ngisor kiye lan log mlebua nang kana kanggo ngrampungna migrasi akune Rika.",
	"centralauth-merge-dryrun-incomplete": "Rika olih nerusna, ningen sawetara akun ora teyeng divérifikasi minangka otomatis lan ora bakal langsung dimigrasi utawa dihijrahna.\nRika teyeng nggabungna kiye mengko maning.\n\nNganti sepréné durung ana owah-owahan sing dilakokna marang akun-akune Rika.",
	"centralauth-merge-dryrun-or": "'''utawa'''",
	"centralauth-merge-home-password": "Wiki asale akun kiye (deleng daftar nang ngisor) nduwe tembung sandi sing sejen karo sing dilebokna Rika.\nMonggo lebokna tembung sandi nggo wiki asale akune Rika.",
	"centralauth-merge-method-admin": "Akun pangurus sing wis digabungna",
	"centralauth-merge-method-empty": "Ora ana kontribusine",
	"centralauth-merge-method-mail": "dikonfirmasi nganggo imel",
	"centralauth-merge-method-new": "akun anyar",
	"centralauth-merge-method-password": "dikonfirmasi nganggo tembung sandhi",
	"centralauth-merge-method-primary": "wiki asal",
	"centralauth-merge-no-accounts": "Ora ana akun sing cocog karo jenenge Rika nang tabel daftar akun sentral!\nNdeyan basis datane bodhol/rusak.",
	"centralauth-merge-notlogged": "Monggo <span class=\"plainlinks\">[{{fullurl:{{#special:UserLogin}}|returnto={{#special:MergeAccount}}}} mlebu log]</span> kanggo ndeleng nek akun-ne Rika uwis bener gole nggabung.",
	"centralauth-merge-step1-detail": "Monggo diisi tembung sandi akune Rika.\nTembung sandi lan alamat imel Rika bakal dibandhingna karo akun nang wiki-wiki liyané kanggo ndhedhes kacocogané.\nOwah-owahan ora bisa dilakoni nganti panjenengan ndhedhes yèn ora ana masalah.",
	"centralauth-merge-step1-submit": "Dhedhesen (konfirmasi) log mlebu",
	"centralauth-merge-step1-title": "Miwitana unifikasi log mlebu",
	"centralauth-merge-step2-detail": "Sawetara akun ora teyeng dicocogna sacara otomatis karo wiki asal sing dipilih.\nAnggere akun-akun kiye pancen duweke Rika, Rika teyeng ndhedhes (konfirmasi) mawa mènèhi tembung sandhiné enggo kabèh akun kiye.",
	"centralauth-merge-step2-submit": "Dhedhesen (konfirmasi) log mlebu",
	"centralauth-merge-step2-title": "Konfirmasi akun liyane",
	"centralauth-merge-step3-detail": "Rika sekiye wis siap nggawé akun gabungane Rika mawa wiki-wiki sing kapacak ing ngisor kiye:",
	"centralauth-merge-step3-submit": "Gabungna akun",
	"centralauth-merge-step3-title": "Gawe akun gabungan (global)",
	"centralauth-merge-welcome": "'''Akun Rika durung dipindahna maring sistém akun global {{int:Centralauth-groupname}}.'''\n\nNek Rika milih kanggo mindah utawa migrasi akun-ne Rika, Rika dadi teyeng nganggo jeneng panganggo serta tembung sandi sing padha kanggo log mlebu nang kabèh proyèk wiki {{int:Centralauth-groupname}} nang kabèh basa sing disediakna.\n\nNek wong sejen uwis nganggo jeneng panganggo-ne Rika nang situs liyane, perkara kiye ora bakal ngrusuhi wong kuwe, ningen mengkoné Rika teyeng golèk solusi bab masalah kiye maring wong kuwe mau utawa sang pangurus/kuncèné nang proyèk kuwe.",
	"centralauth-mergeaccount-desc": "[[Special:MergeAccount|Gabungna sawetara akun]] kanggo Log Mlebu Gabungan",
	"centralauth-minutes-ago": "$1 {{PLURAL:$1|menit|menit}} kapungkur",
	"centralauth-months-ago": "$1 {{PLURAL:$1|sasi|sasi}} kapungkur",
	"centralauth-not-owner-text": "Jeneng panganggo \"$1\" diwènèhna sacara otomatis marang sing duwé akun $2.\n\nNek kiye pancen Rika dhéwék, panjenengan bisa ngrampungna prosès panggabungan log mlebu namung mawa ngetikna tembung kunci utama kanggo akun kuwe nang kene:",
	"centralauth-notice-dryrun": "<div class='successbox'>Mung mode démo thok</div><br clear='all'/>",
	"centralauth-prefs-count-attached": "Akune Rika kuwe aktif nang $1 {{PLURAL:$1|situs|situs}} proyek.",
	"centralauth-prefs-count-unattached": "Akun sing durung dekonfirmasi nganggo jenenge Rika egin ana nang $1 {{PLURAL:$1|proyek|proyek}}.",
	"centralauth-prefs-detail-unattached": "Situs proyek kiye durung dikonfirmasi dadi bageyane sekang akun global.",
	"centralauth-prefs-manage": "Ngatur akun globale Rika",
	"centralauth-prefs-not-managed": "Ora nganggo akun global",
	"centralauth-prefs-status": "Status akun global:",
	"centralauth-prefs-unattached": "Durung dekonfirmasi",
	"centralauth-prefs-view": "Deleng info panganggo global",
	"centralauth-readmore-text": ":''[[m:Special:MyLanguage/Help:Unified login|Monggo diwaca kanggo informasi sabanjuré ngenani '''log mlebu gabungan''']]...''",
	"centralauth-renameuser-merged": "Panganggo $1 wis pindah ming sistem akun global.\nGanti jeneng bakal marekna akun lokal kasebut kapisah sekang akun globalé.",
	"centralauth-renameuser-reserved": "Panganggo $2 wis dicadhangna kanggo akun global.",
	"centralauth-rightslog-name": "Log hak-hak global",
	"centralauth-seconds-ago": "$1 {{PLURAL:$1|detik|detik}} kapungkur",
	"centralauth-token-mismatch": "Ngapurane, inyong ora teyeng ngolah pangiriman formulire Rika jalaran data sesine ilang.",
	"centralauth-years-ago": "$1 {{PLURAL:$1|taun|taun}} kapungkur",
	"globalusers": "Daptar pangganggo global",
	"mergeaccount": "Status panggabungan log mlebu"
}
